(no subject)

Ken VanTassell (kenvt@kenvt.ultranet.com)
Sun, 27 Aug 95 21:32:21 -0400


28.8 is required for CUseeMe ? Will it work at all at 14.4k?

Thanks,
Ken

kenvt@kenvt.ultranet.com